# ----------------------------------------------------------------------------------------------------
# Configuration file for CustomCommands
# More information can be found in the documentation
# ----------------------------------------------------------------------------------------------------

# Aliases for the command
# Our command can be used with /spawn, /gotospawn and /lobby
aliases: [vote]

# Patterns for the command
patterns:

  - pattern: ''  # here, we don't need arguments for the command, so we set only one empty pattern
    description: get link for earth live map
    actions:
      - type: NOTIFY
        notify:
          message: '&cVote will be added next update'
          sound: ENTITY_PLAYER_LEVELUP
          actionbar: '&7Vote link will be added next update!'
          actionbar_duration: 3 SECOND
          
